<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="I’m cold.|I’ve missed the bus. |We haven’t got any meat.|Your room is not tidy.|My maths homework is very difficult.|I can’t find my pen.|Have we got any coffee?"/>
<righthandWords words="I’ll bring you a coat.|I’ll drive you home.|I’ll go to the supermarket.|I’ll clean it.|I’ll help you.|I’ll give you mine.|No, I'll get some."/>
</data>